## python-cryptography 0.6.1

=== debian/changelog ===
python-cryptography (0.6.1-1+deb8u1) stable; urgency=high

  * Stable update.
  * Backport the fix for CVE-2016-9243 (HKDF returns an empty byte string
    for small key sizes).
  * Fix FTBFS due to SSL2 method detection (closes: #849802).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 01 Jan 2017 22:19:17 +0200

python-cryptography (0.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS with OpenSSL 1.0.1j caused by API change (closes: #765544).
    - No other upstream changes that affect Debian.
  * Bump Standard-Version to 3.9.6 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 16 Oct 2014 06:45:38 +0200

python-cryptography (0.6-1) unstable; urgency=medium

  * New upstream release.
    - Copy .egg-info into build directory so entry points can be found by the
      tests.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 30 Sep 2014 06:33:34 +0200

python-cryptography (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 21 Aug 2014 19:45:02 +0200
