=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
  python-six (>= 1.4.1),
  python3-six (>= 1.4.1),
  libssl-dev,
- python-cryptography-vectors (>= 0.5.2),
- python-cryptography-vectors (<< 0.6~),
- python3-cryptography-vectors (>= 0.5.2),
- python3-cryptography-vectors (<< 0.6~),
+ python-cryptography-vectors (>= 0.6.1),
+ python-cryptography-vectors (<< 0.6.2~),
+ python3-cryptography-vectors (>= 0.6.1),
+ python3-cryptography-vectors (<< 0.6.2~),
  python-iso8601,
  python3-iso8601,
  python-pytest,
@@ -26,7 +26,7 @@
  python3-pretend,
  python-pyasn1,
  python3-pyasn1,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://cryptography.io/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cryptography/trunk/
