## python-cryptography 0.8

=== debian/changelog ===
python-cryptography (0.8-1ubuntu2~cloud0) trusty-kilo; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Apr 2015 05:50:24 +0000

python-cryptography (0.8-1ubuntu2) vivid; urgency=medium

  * Fix autopkg test failure, testsuite needs write access to the installed
    files.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2015 20:20:11 +0100

python-cryptography (0.8-1ubuntu1) vivid; urgency=medium

  * Relax the build dependency on libssl-dev.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2015 18:33:56 +0100

python-cryptography (0.8-1) experimental; urgency=low

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 09 Mar 2015 01:58:33 +0200

python-cryptography (0.7.2-1) experimental; urgency=low

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 16 Jan 2015 16:19:19 +0200

python-cryptography (0.7.1-1) experimental; urgency=low

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 29 Dec 2014 03:53:14 +0200

python-cryptography (0.7-1) experimental; urgency=medium

  * New upstream release.
    - Fix FTBFS with OpenSSL in experimental due to missing SSL3
      support (closes: #772842).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 18 Dec 2014 16:36:42 +0200
