=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  python3-cffi (>= 0.8),
  python-six (>= 1.4.1),
  python3-six (>= 1.4.1),
- libssl-dev,
- python-cryptography-vectors (>= 0.6.1),
- python-cryptography-vectors (<< 0.6.2~),
- python3-cryptography-vectors (>= 0.6.1),
- python3-cryptography-vectors (<< 0.6.2~),
+ libssl-dev (>= 1.0.1f),
+ python-cryptography-vectors (>= 0.8~),
+ python-cryptography-vectors (<< 0.8.1~),
+ python3-cryptography-vectors (>= 0.8~),
+ python3-cryptography-vectors (<< 0.8.1~),
  python-iso8601,
  python3-iso8601,
  python-pytest,
@@ -26,6 +26,8 @@
  python3-pretend,
  python-pyasn1,
  python3-pyasn1,
+ python-enum34,
+ python3-enum34
 Standards-Version: 3.9.6
 Homepage: https://cryptography.io/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography/trunk/
