## python-cryptography 0.8.2

=== debian/changelog ===
python-cryptography (0.8.2-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 05 May 2015 21:38:48 +0200

python-cryptography (0.8.2-2) unstable; urgency=medium

  * Reupload to unstable (no changes, closes: #783585).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 28 Apr 2015 16:30:16 +0200

python-cryptography (0.8.2-1) experimental; urgency=low

  * New upstream release.
    - Fixed a race condition when initializing the OpenSSL or CommonCrypto
      backends in a multi-threaded scenario.
  * Relax libssl-dev dependency as all versions currently in Debian should
    be compatible (closes: #780715).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 11 Apr 2015 04:01:24 +0200
