=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  python3-cffi (>= 0.8),
  python-six (>= 1.4.1),
  python3-six (>= 1.4.1),
- libssl-dev (>= 1.0.1f),
- python-cryptography-vectors (>= 0.8~),
- python-cryptography-vectors (<< 0.8.1~),
- python3-cryptography-vectors (>= 0.8~),
- python3-cryptography-vectors (<< 0.8.1~),
+ libssl-dev,
+ python-cryptography-vectors (>= 0.8.2~),
+ python-cryptography-vectors (<< 0.8.3~),
+ python3-cryptography-vectors (>= 0.8.2~),
+ python3-cryptography-vectors (<< 0.8.3~),
  python-iso8601,
  python3-iso8601,
  python-pytest,
