=== debian/tests/control ===
Tests: python2 python3
Depends: @, @builddeps@
Restrictions: needs-root
