## python-cryptography 1.0.1

=== debian/changelog ===
python-cryptography (1.0.1-1ubuntu1~cloud1.2) trusty-liberty; urgency=medium

  * d/p/fix-attribute-error-in-consume-errors.patch: Cherry-pick patch from
    upstream to fix AttributeError: 'int' object has no attribute 'ERR_GET_FUNC'
    (LP: #1601986).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Dec 2016 09:35:52 -0500

python-cryptography (1.0.1-1ubuntu1~cloud1.1) trusty-liberty; urgency=medium

  * d/p/make-engine-addition-idempotent.patch,
    d/p/convert-asserts-in-bindings-as-well.patch: Cherry-pick patches from
    upstream to prevent "RuntimeError: osrandom engine already registered"
    error by making engine addition idempotent (LP: #1601986).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Dec 2016 15:56:31 -0500

python-cryptography (1.0.1-1ubuntu1~cloud1) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 23 Nov 2015 17:40:42 +0000

python-cryptography (1.0.1-1ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - Build-depend on python-ipaddress instead of python-ipaddr (test failures).
    - Don't apply the ipaddr-fallback patch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Sep 2015 15:16:20 +0200

python-cryptography (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 09 Sep 2015 12:31:22 +0200

python-cryptography (1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 30 Aug 2015 01:42:07 +0200

python-cryptography (1.0-1) experimental; urgency=medium

  * New upstream release.
    - Requires at least cffi 1.1.
  * Ship pydist files for cryptography.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 13 Aug 2015 10:18:48 +0200

python-cryptography (0.9.3-1) unstable; urgency=low

  * New upstream release (closes: #789768).
  * Drop unneeded python3-enum34 dependency (Python versions earlier than
    3.4 were dropped in jessie; restore this dependency if backporting to
    wheezy or before; closes: #793615).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 26 Jul 2015 13:04:14 +0200

python-cryptography (0.9.3-0ubuntu3) wily; urgency=medium

  * New upstream release.
  * Build-depend on python-ipaddress instead of python-ipaddr (test failures).
  * Don't apply the ipaddr-fallback patch.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jul 2015 12:07:54 +0200

python-cryptography (0.8.2-3) unstable; urgency=medium

  * Add needs-root for autopkgtest (via patch from Matthias Klose in
    Ubuntu).
  * Remove unnecessary versioned build-depends.
  * Remove unnecessary control field prefixes.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 12 May 2015 15:09:49 +0200
