=== debian/control ===
--- 
+++ 
@@ -1,44 +1,47 @@
 Source: python-cryptography
-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
  dh-python,
+ libssl-dev,
  python-all-dev,
+ python-cffi (>= 1.1.0~),
+ python-cryptography-vectors (<< 1.0.2~),
+ python-cryptography-vectors (>= 1.0.1~),
+ python-enum34,
+ python-idna,
+ python-ipaddress,
+ python-iso8601,
+ python-pretend,
+ python-pyasn1,
+ python-pytest,
+ python-setuptools,
+ python-six (>= 1.4.1),
  python3-all-dev,
- python-setuptools,
+ python3-cffi (>= 1.1.0~),
+ python3-cryptography-vectors (<< 1.0.2~),
+ python3-cryptography-vectors (>= 1.0.1~),
+ python3-idna,
+ python3-iso8601,
+ python3-pretend,
+ python3-pyasn1,
+ python3-pytest,
  python3-setuptools,
- python-cffi (>= 0.8),
- python3-cffi (>= 0.8),
- python-six (>= 1.4.1),
  python3-six (>= 1.4.1),
- libssl-dev,
- python-cryptography-vectors (>= 0.8.2~),
- python-cryptography-vectors (<< 0.8.3~),
- python3-cryptography-vectors (>= 0.8.2~),
- python3-cryptography-vectors (<< 0.8.3~),
- python-iso8601,
- python3-iso8601,
- python-pytest,
- python3-pytest,
- python-pretend,
- python3-pretend,
- python-pyasn1,
- python3-pyasn1,
- python-enum34,
- python3-enum34
 Standards-Version: 3.9.6
 Homepage: https://cryptography.io/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cryptography/trunk/
-XS-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.4
+Testsuite: autopkgtest
 
 Package: python-cryptography
 Architecture: any
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
 Suggests: python-cryptography-doc, python-cryptography-vectors
 Description: Python library exposing cryptographic recipes and primitives (Python 2)
  The cryptography library is designed to be a "one-stop-shop" for
@@ -59,7 +62,7 @@
 
 Package: python3-cryptography
 Architecture: any
-Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: python-cryptography-doc, python3-cryptography-vectors
 Description: Python library exposing cryptographic recipes and primitives (Python 3)
  The cryptography library is designed to be a "one-stop-shop" for
