## python-cryptography 1.2.3

=== debian/changelog ===
python-cryptography (1.2.3-1ubuntu0.3) xenial-security; urgency=medium

  * SECURITY UPDATE: Bleichenbacher timing oracle attack
    - debian/patches/CVE-2020-25659.patch: Attempt to mitigate
      Bleichenbacher attacks on RSA decryption docs/spelling_wordlist.txt,
      src/cryptography/hazmat/backends/openssl/rsa.py.
    - CVE-2020-25659

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 28 Oct 2020 11:55:13 -0300

python-cryptography (1.2.3-1ubuntu0.2) xenial-security; urgency=medium

  * debian/patches/add_x509_up_ref.patch: add X509_up_ref function for
    pyopenssl security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 Oct 2018 07:18:59 -0400

python-cryptography (1.2.3-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: HKDF might return an empty byte-string
    - debian/patches/CVE-2016-9243.patch: fix short length handling in
      src/cryptography/hazmat/primitives/kdf/hkdf.py, added test to
      tests/hazmat/primitives/test_hkdf.py.
    - CVE-2016-9243

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Nov 2016 10:20:34 -0500

python-cryptography (1.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 05 Mar 2016 05:40:58 +0200

python-cryptography (1.2.2-3) unstable; urgency=medium

  * Add autopkgtest and support "nocheck" profile.
  * Bump Standards-Version to 3.9.7 (no changes).
  * Turn on "bindnow" hardening option.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 22 Feb 2016 02:29:44 +0200

python-cryptography (1.2.2-2) unstable; urgency=medium

  * Import a0bef9dfde0e94bd1a01db1b4fa51632ac842ee7 from upstream: fixes
    memory corruption in test suite (probably only affects 32-bit
    architectures).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Feb 2016 20:44:24 +0200

python-cryptography (1.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Switch to https in Vcs-Git.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 04 Feb 2016 07:28:12 +0200

python-cryptography (1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 23 Jan 2016 04:19:44 +0200

python-cryptography (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 24 Nov 2015 22:52:31 +0200

python-cryptography (1.1-1) unstable; urgency=medium

  * New upstream release.
    - Add new testing dependencies (pyasn1_modules and hypothesis).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 29 Oct 2015 09:13:24 +0200

python-cryptography (1.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix a potential security issue when running Python in -O mode.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 28 Sep 2015 06:36:07 +0200

python-cryptography (1.0.1-4) unstable; urgency=medium

  * Remove cffi from requires.txt after dh_python[23] runs
    (closes: #799628).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 21 Sep 2015 01:28:46 +0200

python-cryptography (1.0.1-3) unstable; urgency=medium

  * Drop cffi pydist overrides, as cffi now ships pydist files which are
    important not to override due to ABI versioning.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 19 Sep 2015 00:23:26 +0200

python-cryptography (1.0.1-2) unstable; urgency=medium

  * Fix build-dependencies and pydist-overrides to make sure the correct
    versioned dependencies are used everywhere (closes: #799077).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 17 Sep 2015 16:35:29 +0200
