=== debian/control ===
--- 
+++ 
@@ -1,40 +1,45 @@
 Source: python-cryptography
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 9.20141010),
+ dpkg-dev (>= 1.17.14),
  dh-python,
  libssl-dev,
  python-all-dev,
  python-cffi (>= 1.1.0~),
- python-cryptography-vectors (<< 1.0.2~),
- python-cryptography-vectors (>= 1.0.1~),
+ python-cryptography-vectors (<< 1.2.4~) <!nocheck>,
+ python-cryptography-vectors (>= 1.2.3~) <!nocheck>,
  python-enum34,
- python-idna,
+ python-hypothesis <!nocheck>,
+ python-idna (>= 2.0~),
  python-ipaddress,
- python-iso8601,
- python-pretend,
- python-pyasn1,
- python-pytest,
+ python-iso8601 <!nocheck>,
+ python-pretend <!nocheck>,
+ python-pyasn1 (>= 0.1.8~),
+ python-pyasn1-modules <!nocheck>,
+ python-pytest <!nocheck>,
  python-setuptools,
- python-six (>= 1.4.1),
+ python-six (>= 1.4.1~),
  python3-all-dev,
  python3-cffi (>= 1.1.0~),
- python3-cryptography-vectors (<< 1.0.2~),
- python3-cryptography-vectors (>= 1.0.1~),
- python3-idna,
- python3-iso8601,
- python3-pretend,
- python3-pyasn1,
- python3-pytest,
+ python3-cryptography-vectors (<< 1.2.4~) <!nocheck>,
+ python3-cryptography-vectors (>= 1.2.3~) <!nocheck>,
+ python3-hypothesis <!nocheck>,
+ python3-idna (>= 2.0~),
+ python3-iso8601 <!nocheck>,
+ python3-pretend <!nocheck>,
+ python3-pyasn1 (>= 0.1.8~),
+ python3-pyasn1-modules <!nocheck>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six (>= 1.4.1),
-Standards-Version: 3.9.6
+ python3-six (>= 1.4.1~),
+Standards-Version: 3.9.7
 Homepage: https://cryptography.io/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cryptography/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cryptography/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
 Testsuite: autopkgtest
