## python-cryptography 1.3.4

=== debian/changelog ===
python-cryptography (1.3.4-1~bpo8+2) jessie-backports; urgency=medium

  * Restore cffi workaround that is still necessary.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 22 Jun 2016 23:22:02 +0200

python-cryptography (1.3.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 20 Jun 2016 18:06:58 +0200

python-cryptography (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove some workarounds from rules that should no longer be necessary.
  * Fix cffi build-dependency version (closes: #826204).
  * Update py{,3}dist-overrides to get correct version bounds on
    everything (closes: #821030).

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 03 Jun 2016 15:20:10 +0200

python-cryptography (1.3.1-2) unstable; urgency=medium

  * Actually build and ship the Sphinx documentation (closes: #823375).
    - The "nodoc" build profile is now supported.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 04 May 2016 04:50:24 +0200

python-cryptography (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Apr 2016 22:49:34 +0200

python-cryptography (1.1.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 18 Jan 2016 21:05:27 +0200
