=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-cryptography
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,9 +8,9 @@
  dh-python,
  libssl-dev,
  python-all-dev,
- python-cffi (>= 1.1.0~),
- python-cryptography-vectors (<< 1.2.4~) <!nocheck>,
- python-cryptography-vectors (>= 1.2.3~) <!nocheck>,
+ python-cffi (>= 1.4.1~),
+ python-cryptography-vectors (<< 1.3.5~) <!nocheck>,
+ python-cryptography-vectors (>= 1.3.4~) <!nocheck>,
  python-enum34,
  python-hypothesis <!nocheck>,
  python-idna (>= 2.0~),
@@ -21,22 +20,24 @@
  python-pyasn1 (>= 0.1.8~),
  python-pyasn1-modules <!nocheck>,
  python-pytest <!nocheck>,
- python-setuptools,
+ python-setuptools (>= 11.3~),
  python-six (>= 1.4.1~),
  python3-all-dev,
- python3-cffi (>= 1.1.0~),
- python3-cryptography-vectors (<< 1.2.4~) <!nocheck>,
- python3-cryptography-vectors (>= 1.2.3~) <!nocheck>,
+ python3-cffi (>= 1.4.1~),
+ python3-cryptography-vectors (<< 1.3.5~) <!nocheck>,
+ python3-cryptography-vectors (>= 1.3.4~) <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-idna (>= 2.0~),
+ python-sphinx-rtd-theme <!nodoc>,
+ python3-sphinx <!nodoc>,
  python3-iso8601 <!nocheck>,
  python3-pretend <!nocheck>,
  python3-pyasn1 (>= 0.1.8~),
  python3-pyasn1-modules <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools,
+ python3-setuptools (>= 11.3~),
  python3-six (>= 1.4.1~),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://cryptography.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography.git
@@ -88,8 +89,9 @@
 
 Package: python-cryptography-doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
+Build-Profiles: <!nodoc>
 Description: Python library exposing cryptographic recipes and primitives (documentation)
  The cryptography library is designed to be a "one-stop-shop" for
  all your cryptographic needs in Python.
