## python-cryptography 1.5

=== debian/changelog ===
python-cryptography (1.5-2ubuntu0.1~cloud2) xenial-newton; urgency=medium

  * d/control: Reverted addition of python-cffi as it is not apparently
    necessary.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 09 Mar 2018 16:24:58 -0500

python-cryptography (1.5-2ubuntu0.1~cloud1) xenial-newton; urgency=medium

  * d/control: Add python-cffi to binary package dependencies (LP: #1752660).

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Mar 2018 14:50:39 -0500

python-cryptography (1.5-2ubuntu0.1~cloud0) xenial-newton; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 28 Nov 2016 20:10:16 +0000

python-cryptography (1.5-2ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: HKDF might return an empty byte-string
    - debian/patches/CVE-2016-9243.patch: fix short length handling in
      src/cryptography/hazmat/primitives/kdf/hkdf.py, added test to
      tests/hazmat/primitives/test_hkdf.py.
    - CVE-2016-9243

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Nov 2016 10:18:38 -0500

python-cryptography (1.5-2) unstable; urgency=medium

  * Add missing test dependency on python{,3}-tz.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Sep 2016 15:40:13 +0200

python-cryptography (1.5-1) unstable; urgency=medium

  * New upstream release.
    - Compatible with OpenSSL 1.1.0 (closes: #828518).
  * Version setuptools dependency.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 26 Aug 2016 18:25:12 +0200

python-cryptography (1.4-2) unstable; urgency=medium

  * Fix typo in overrides file.
  * Add Breaks: on python{,3}-openssl because of incompatibilities between
    older PyOpenSSL and Cryptography (see
    https://github.com/pyca/pyopenssl/pull/406 for details).

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 16 Jul 2016 07:12:08 +0200

python-cryptography (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Depend on a new enough dh-python (necessary to handle the python-cffi
    mapping correctly) (closes: #827925; technically not present in
    testing/unstable anyway).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 23 Jun 2016 00:26:35 +0200
