=== debian/control ===
--- 
+++ 
@@ -1,42 +1,45 @@
 Source: python-cryptography
-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 9.20141010),
+ dh-python (>= 2.20151103),
  dpkg-dev (>= 1.17.14),
- dh-python,
  libssl-dev,
  python-all-dev,
  python-cffi (>= 1.4.1~),
- python-cryptography-vectors (<< 1.3.5~) <!nocheck>,
- python-cryptography-vectors (>= 1.3.4~) <!nocheck>,
+ python-cryptography-vectors (<< 1.5.1~),
+ python-cryptography-vectors (>= 1.5~),
  python-enum34,
- python-hypothesis <!nocheck>,
+ python-hypothesis,
  python-idna (>= 2.0~),
  python-ipaddress,
- python-iso8601 <!nocheck>,
- python-pretend <!nocheck>,
+ python-iso8601,
+ python-pretend,
  python-pyasn1 (>= 0.1.8~),
- python-pyasn1-modules <!nocheck>,
- python-pytest <!nocheck>,
- python-setuptools (>= 11.3~),
+ python-pyasn1-modules,
+ python-pytest (>= 2.9.0),
+ python-setuptools (>= 11.3),
  python-six (>= 1.4.1~),
+ python-sphinx-rtd-theme,
+ python-tz,
  python3-all-dev,
  python3-cffi (>= 1.4.1~),
- python3-cryptography-vectors (<< 1.3.5~) <!nocheck>,
- python3-cryptography-vectors (>= 1.3.4~) <!nocheck>,
- python3-hypothesis <!nocheck>,
+ python3-cryptography-vectors (<< 1.5.1~),
+ python3-cryptography-vectors (>= 1.5~),
+ python3-hypothesis,
  python3-idna (>= 2.0~),
- python-sphinx-rtd-theme <!nodoc>,
- python3-sphinx <!nodoc>,
- python3-iso8601 <!nocheck>,
- python3-pretend <!nocheck>,
+ python3-iso8601,
+ python3-pretend,
  python3-pyasn1 (>= 0.1.8~),
- python3-pyasn1-modules <!nocheck>,
- python3-pytest <!nocheck>,
- python3-setuptools (>= 11.3~),
+ python3-pyasn1-modules,
+ python3-pytest (>= 2.9.0),
+ python3-setuptools (>= 11.3),
  python3-six (>= 1.4.1~),
+ python3-sphinx,
+ python3-tz,
 Standards-Version: 3.9.8
 Homepage: https://cryptography.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography.git
@@ -48,6 +51,7 @@
 Package: python-cryptography
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Breaks: python-openssl (<< 16.0.0)
 Suggests: python-cryptography-doc, python-cryptography-vectors
 Description: Python library exposing cryptographic recipes and primitives (Python 2)
  The cryptography library is designed to be a "one-stop-shop" for
@@ -69,6 +73,7 @@
 Package: python3-cryptography
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Breaks: python3-openssl (<< 16.0.0)
 Suggests: python-cryptography-doc, python3-cryptography-vectors
 Description: Python library exposing cryptographic recipes and primitives (Python 3)
  The cryptography library is designed to be a "one-stop-shop" for
@@ -91,7 +96,6 @@
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
-Build-Profiles: <!nodoc>
 Description: Python library exposing cryptographic recipes and primitives (documentation)
  The cryptography library is designed to be a "one-stop-shop" for
  all your cryptographic needs in Python.
