## python-cryptography 1.7.1

=== debian/changelog ===
python-cryptography (1.7.1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 09 Jun 2017 23:14:39 +0200

python-cryptography (1.7.1-3) unstable; urgency=medium

  * Apply patch 6e7ea2e7 from upstream to fix compilation against OpenSSL
    1.1.0f (closes: #863474).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 28 May 2017 04:20:33 +0200

python-cryptography (1.7.1-2) unstable; urgency=medium

  * Apply upstream patch from #3328 to fix test suite on 32-bit arches.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 19 Dec 2016 19:49:14 +0200

python-cryptography (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 14 Dec 2016 07:59:21 +0200

python-cryptography (1.5.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a security issue where HKDF would generate a 0-length key when
      asked for a short length key. Urgency medium, because no software in
      Debian appears to be affected.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 08 Nov 2016 05:36:00 +0200

python-cryptography (1.5.2-1) unstable; urgency=medium

  * New upstream release.
    - Fixes failure on OpenSSL 1.0.2j (closes: #839369)

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 01 Oct 2016 17:26:32 +0200
