=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-cryptography
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tristan Seligmann <mithrandi@debian.org>
+Maintainer: Tristan Seligmann <mithrandi@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -10,36 +9,36 @@
  libssl-dev,
  python-all-dev,
  python-cffi (>= 1.4.1~),
- python-cryptography-vectors (<< 1.5.1~),
- python-cryptography-vectors (>= 1.5~),
+ python-cryptography-vectors (<< 1.7.2~) <!nocheck>,
+ python-cryptography-vectors (>= 1.7.1~) <!nocheck>,
  python-enum34,
- python-hypothesis,
+ python-hypothesis <!nocheck>,
  python-idna (>= 2.0~),
  python-ipaddress,
- python-iso8601,
- python-pretend,
+ python-iso8601 <!nocheck>,
+ python-pretend <!nocheck>,
  python-pyasn1 (>= 0.1.8~),
- python-pyasn1-modules,
- python-pytest (>= 2.9.0),
- python-setuptools (>= 11.3),
+ python-pyasn1-modules <!nocheck>,
+ python-pytest (>= 2.9.0) <!nocheck>,
+ python-setuptools (>= 11.3~),
  python-six (>= 1.4.1~),
- python-sphinx-rtd-theme,
- python-tz,
+ python-sphinx-rtd-theme <!nodoc>,
+ python-tz <!nocheck>,
  python3-all-dev,
  python3-cffi (>= 1.4.1~),
- python3-cryptography-vectors (<< 1.5.1~),
- python3-cryptography-vectors (>= 1.5~),
- python3-hypothesis,
+ python3-cryptography-vectors (<< 1.7.2~) <!nocheck>,
+ python3-cryptography-vectors (>= 1.7.1~) <!nocheck>,
+ python3-hypothesis <!nocheck>,
  python3-idna (>= 2.0~),
- python3-iso8601,
- python3-pretend,
+ python3-iso8601 <!nocheck>,
+ python3-pretend <!nocheck>,
  python3-pyasn1 (>= 0.1.8~),
- python3-pyasn1-modules,
- python3-pytest (>= 2.9.0),
- python3-setuptools (>= 11.3),
+ python3-pyasn1-modules <!nocheck>,
+ python3-pytest (>= 2.9.0) <!nocheck>,
+ python3-setuptools (>= 11.3~),
  python3-six (>= 1.4.1~),
- python3-sphinx,
- python3-tz,
+ python3-sphinx <!nodoc>,
+ python3-tz <!nocheck>,
 Standards-Version: 3.9.8
 Homepage: https://cryptography.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography.git
@@ -96,6 +95,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Section: doc
+Build-Profiles: <!nodoc>
 Description: Python library exposing cryptographic recipes and primitives (documentation)
  The cryptography library is designed to be a "one-stop-shop" for
  all your cryptographic needs in Python.
