=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,29 @@
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/.hypothesis
 
 
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+SPHINXDOC=,sphinxdoc
+else
+SPHINXDOC=
+endif
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3$(SPHINXDOC) --buildsystem=pybuild
 
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf cryptography/hazmat/bindings/__pycache__ \
 	       cryptography/hazmat/primitives/__pycache__
+
+
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. \
+	   http_proxy='127.0.0.1:9' \
+	   https_proxy='127.0.0.1:9' \
+	   sphinx-build -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
+endif
 
 
 override_dh_python2:
