## python-cryptography 1.9

=== debian/changelog ===
python-cryptography (1.9-1+ubuntu16.04.1+certbot+2) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Oct 2017 08:08:06 +0000

python-cryptography (1.9-1) unstable; urgency=medium

  * New upstream release.
    - Replaced pyasn1 with asn1crypto.
  * Bump Standards-Version to 4.0.0 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 20 Jun 2017 21:19:23 +0200
