=== debian/control ===
--- 
+++ 
@@ -3,43 +3,26 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 9.20141010),
+ debhelper (>= 9),
  dh-python (>= 2.20151103),
- dpkg-dev (>= 1.17.14),
  libssl-dev,
  python-all-dev,
+ python-asn1crypto (>= 0.21.0~),
  python-cffi (>= 1.4.1~),
- python-cryptography-vectors (<< 1.7.2~) <!nocheck>,
- python-cryptography-vectors (>= 1.7.1~) <!nocheck>,
  python-enum34,
- python-hypothesis <!nocheck>,
  python-idna (>= 2.0~),
  python-ipaddress,
- python-iso8601 <!nocheck>,
- python-pretend <!nocheck>,
- python-pyasn1 (>= 0.1.8~),
- python-pyasn1-modules <!nocheck>,
- python-pytest (>= 2.9.0) <!nocheck>,
- python-setuptools (>= 11.3~),
+ python-setuptools (>= 11.3),
  python-six (>= 1.4.1~),
  python-sphinx-rtd-theme <!nodoc>,
- python-tz <!nocheck>,
  python3-all-dev,
+ python3-asn1crypto (>= 0.21.0~),
  python3-cffi (>= 1.4.1~),
- python3-cryptography-vectors (<< 1.7.2~) <!nocheck>,
- python3-cryptography-vectors (>= 1.7.1~) <!nocheck>,
- python3-hypothesis <!nocheck>,
  python3-idna (>= 2.0~),
- python3-iso8601 <!nocheck>,
- python3-pretend <!nocheck>,
- python3-pyasn1 (>= 0.1.8~),
- python3-pyasn1-modules <!nocheck>,
- python3-pytest (>= 2.9.0) <!nocheck>,
- python3-setuptools (>= 11.3~),
+ python3-setuptools (>= 11.3),
  python3-six (>= 1.4.1~),
  python3-sphinx <!nodoc>,
- python3-tz <!nocheck>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://cryptography.io/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cryptography.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cryptography.git
