=== debian/rules ===
--- 
+++ 
@@ -33,19 +33,5 @@
 	   sphinx-build -N -b html docs/ $(CURDIR)/.pybuild/docs/html/
 endif
 
-
-override_dh_python2:
-	dh_python2
-	# Remove "cffi" from requires after dh_python has seen it (so that the
-	# pydist file takes effect), because it is not actually needed at
-	# runtime.
-	sed -i '/^cffi/d' \
-	    debian/python-cryptography/usr/lib/python*/dist-packages/cryptography*.egg-info/requires.txt
-
-
-override_dh_python3:
-	dh_python3
-	rm -rf debian/python3-cryptography/usr/lib/python3.?
-	# See comment in override_dh_python2
-	sed -i '/^cffi/d' \
-	    debian/python3-cryptography/usr/lib/python3/dist-packages/cryptography*.egg-info/requires.txt
+# Disable tests for Ubuntu backports
+override_dh_auto_test:
